.sppb-btn, button#bfSubmitButton,.btn-brouchure .btn,.btn-vrtour .btn  {
    font-size: 14px!important;
    border-radius:0px!important;
    border:2px solid!important;
    font-family:roboto;
    letter-spacing:0.5px!important;
    padding: 13px 30px!important;
}

.sppb-btn-default {
    background:#007a47!important;border-color:#007a47!important;color:#fff!important;
}

.sppb-btn-default:hover {
    background:transparent!important;border-color:#007a47!important;color:#007a47!important;
}

.sppb-btn-primary {
    background:transparent!important;border-color:#525252!important;color:#525252!important;
}

.sppb-btn-primary:hover {
    background:#007a47!important;border-color:#007a47!important;color:#fff!important;
}

.sppb-btn-secondary {
    background:transparent!important;border-color:#fff!important;color:#fff!important;
}

.sppb-btn-secondary:hover {
    background:#fff!important;border-color:#fff!important;color:#007a47!important;
}

.sppb-btn-success {
    background:#fff!important;border-color:#fff!important;color:#007a47!important;
}

.sppb-btn-success:hover {
    background:transparent!important;border-color:#fff!important;color:#fff!important;
}

button#bfSubmitButton{
    background:#fff!important;border-color:#fff!important;color:#007a47!important;
}

button#bfSubmitButton:hover {
    background:transparent!important;border-color:#fff!important;color:#fff!important;
}

.btn-brouchure .btn {
    background:#fff!important;border-color:#fff!important;color:#007a47!important;
}

.btn-brouchure .btn:hover {
    background:transparent!important;border-color:#fff!important;color:#fff!important;
}

.btn-vrtour .btn {
    background:transparent!important;border-color:#fff!important;color:#fff!important;
}
.banner-button .banner-btn:nth-child(1){
    margin-left: 0px;
}
.banner-button .banner-btn:nth-child(2){
    margin-left: 15px;
}

.btn-vrtour .btn:hover {
    background:#007a47!important;border-color:#fff!important;color:#fff!important;
}


.leaflet-popup-content a {background:#007a47!important;border-color:#007a47!important;color:#fff!important;padding:10px}
.leaflet-popup-content a:hover {background:transparent!important;border-color:#007a47!important;color:#007a47!important;border:1px solid #007a47;}
